[Prev: TSORT] | [Resources][TOC] | [Next: TSUBJECTEND]

# TSUBJECTBEG

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TSUBJECTBEG>
  ` markup ...
  `</TSUBJECTBEG>
  `

Command-line Option

  N/A

## Description

TSUBJECTBEG defines the markup to include before a subject based thread listing. I.e. It allows you to insert some text in the thread index to signal the reader that the following messages after the text were included in the thread by subject text and not explicit message ID references.

## Default Setting

    <TSubjectBeg>
    <li>&lt;Possible follow-up(s)&gt;</li>
    </TSubjectBeg>

## Resource Variables

N/A

## Examples

You may not care if messages are in a thread based upon message ID references or subject text, therefore, just define TSUBJECTBEG to be blank:

    <TSubjectBeg>

    </TSubjectBeg>

Note the blank line between the open and close tags.

## Version

2.0

## See Also

TSUBJECTEND

Page Layout

[Prev: TSORT] | [Resources][TOC] | [Next: TSUBJECTEND]